QCAT - User Story #930

Optimization of Responsive Design for mobile devices

26 May 2016 11:29 - Sebastian Manger

Status: Closed Start date: 26 May 2016
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

User Story

Responisveness to different mobile devices has to be tested and optimized.

Subtasks:
Task # 934: Planning

Task # 1000: Top Menu on small devices must be ameliorated

Closed
Closed

History

#1 - 11 Aug 2016 10:19 - Kurt Gerber

- Subject changed from Ul testing (cross browser and mobile devices) to Optimization of Responsive Design for mobile devices

- Description updated

- Target version changed from WOCAT core productive release to QCAT Backlog

#2 - 27 Jan 2017 13:06 - Kurt Gerber

- Status changed from New to Accepted

#3 - 09 Jan 2018 14:56 - Kurt Gerber
- Status changed from Accepted to Closed
